@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-family: 'Montserrat';
}


/*** FIRST-SECTION ***/
.first-container {
    background-color: #636C79;
    height: 680px;
}

nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 90px;
    padding-bottom: 40px;
}

.nav-logo {
    position: relative;
}

.nav-logo > img{
    width: 110px;
    filter: invert(1);
}

.list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 450px;
    position: relative;
    left: 150px;
}

.list-items {
    list-style: none;
    color: #D7DADD;
    font-weight: 300;
    font-size: 15px;
}

.nav-btn  {
    width: 180px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #d7dadd5b;
    background-color: transparent;
    color: #D7DADD;
    font-weight: 700px;
    font-size: 15px;
    position: relative;
    left: 60px
}

.first-container-content {
    display: flex;
}

.top-left-section {
    width: 700px;
    clip-path: polygon(23% 0, 77% 0, 77% 100%, 23% 100%);
}

.top-right-section {
    width: 100%;
    position: relative;
    right: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-evenly;
}

.top-heading {
    font-size: 55px;
    color: #ffffff;
    font-weight: 600;
}

.top-para {
    color: #D7DADD;
    line-height: 30px;
}

.top-email {
    position: relative;
    display: flex;
    align-items: center
}

.email-svg {
    width: 20px;
    position: absolute;
    left: 17px;

}

#email {
    width: 380px;
    height: 54px;
    font-size: 15px;
    padding-left: 45px;
}

.lets-talk {
    display: flex;
    width: 140px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #d7dadd5b;
    background-color: #8BB7A2;
    color: #D7DADD;
    font-weight: 700px;
    font-size: 15px;
}

#email-btn {
    position: absolute;
    right: 7px;
    
}


/*** SECOND-SECTION ***/
.second-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.second-title, .third-title {
    font-size: 40px;
    margin-top: 60px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 40px;
    color: #1c1c1c
}

.numbers {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}

.number-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100px;
    width: 200px;
}

.number {
    font-size: 40px;
}

.number-text {
    margin-top: 10px;
    font-size: 20px;
    font-weight: 500;
    color: #464646;
}

.second-image {
    background-image: url('./Photos/pexels-fauxels-3184325.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 1200px;
    height: 600px;
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.play-bg {
    background-color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.outer-border {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.444);
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-border {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.722);
    display: flex;
    align-items: center;
    justify-content: center;
}

.playbutton {
    width: 15px;
    transform: rotate(90deg);
    padding-bottom: 5px;
    opacity: 0.6;
}


/*** THIRD-SECTION ***/
.third-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.third-title {
    position: relative;
    margin-top: 200px;
    width: 37%;
}

.services {
    width: 100%;
}

.services-card {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 60px;
    width: 90%;
    margin: 0 auto;
}

.services-text {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 280px;
    width: 500px;
}

.service-title {
    font-size: 35px;
}

.service-descr {
    font-size: 15px;
    line-height: 25px;
    position: relative;
    bottom: 10px
}


.service-image {
    width: 450px;

}

#second-card {
    flex-direction: row-reverse;
}

#second-card .services-text {
    height: 300px;
}



/*** FOURTH-SECTION (TEAM) ***/

.fourth-section {
    margin: 0 auto;
    height: 830px;
}

.fourth-title {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 200px;
     width: 85%;
     margin: 0 auto;
}

.fourth-heading {
    position: relative;
    right: 45px;
    font-size: 35px;
    width: 40%;
}

.fourth-descr {
    position: relative;
    left: 30px;
    line-height: 30px;
    font-weight: 700;
    color: #464646;
    width: 40%;
}

.fourth-cards {
     width: 79%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.team-card {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: fit-content;
    height: 450px;
}

.fourth-image {
    width: 300px
}

.fourth-name {
    margin-top: 20px;
}

.fourth-text {
    margin-top: 15px;
    font-size: 14px;
    width: 80%;
}

.team-btn {
    margin: 50px auto;
}

/*** FIFTH-SECTION (FOOTER) ***/
footer {
    font-family: 'Montserrat';
    background-color: #10181D;
    height: 500px
}

.logo {
    width: 120px;
}

a {
    text-decoration: none;
}

.content {
    width: 95%;
    margin: 0 auto;
}

.top {
    display: flex;
    height: 150px;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.top::after {
    content: "";
    display: block;
    width: 1060px;
    height: 10px;
    border-bottom: 1px solid #464646;
    position: absolute;
    top: 130px;
}

.logo-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 70px;
    height: 40px;
    font-weight: 500;
    color: #ffffff;
}


.logo_name {
    font-size: 20px;
}

.media-icons {
    width: 320px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-left: 600px;
    height: 100%;
}

.media-icons .fab {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    color: #ffffff;
    border-radius: 25px;
}

.fab {
    background-color: #282F34;
}

.link-boxes {
    display: flex;
    justify-content: space-around;
    /* align-items: center; */
    height: 40vh;
    width: 85vw;
    margin: 0 auto;
    position: relative;
    top: 40px;
    left: 40px;
}

.box {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    text-align: end;
    height: 70%;
    text-decoration: none;
    list-style: none;
    color: #ffffff;
    width: 130px;
}

.link_name {
    position: relative;
    right: 40px;
    font-weight: 600;
}



.box a {
    font-size: 12px;
    color: #1d1d1d;
    text-decoration: none;
    list-style: none;
    color: #ffffff;
    position: relative;
    right: 40px;
}

.input-box li input {
    position: relative;
    right: 40px;
}


[type="button"] {
    width: 210px;
    height: 30px;
    color: #140B5C;
    margin-bottom: 20px;
}

.box:nth-child(5) {
    position: relative;
    left: 10px;
    width: 170px;
}

.bottom-details {
    height: 55px;
    width: 100vw;
    margin: 0 auto;
    font-size: 10px;
    background-color: #100943;
}

.bottom-details a {
    color: #ffffff;
}

.bottom_text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 45px;
    width: 85vw;
    margin: 0 auto;
    color: #ffffff;
}

.c-w {
    color: #fff;
}